<?xml version="1.0" encoding="UTF-8"?>

   <!--  
    Translation file for 4D products.
    Copyright (C) 2007-2013 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_1064" resname="ServerQuit">
            <trans-unit id="1064_1" resname="4DServer">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="1064_3" resname="DisconnectFromServerIn">
               <source>Disconnect from Server in:</source>
               <target>Quitter le serveur dans :</target>
            </trans-unit>
            <trans-unit id="1064_4" resname="AbbreviatedMinute">
               <source>min.</source>
               <target>mn</target>
            </trans-unit>
            <trans-unit id="1064_5" resname="WaitForAllUsersToDisconnect">
               <source>Wait for all clients to disconnect.</source>
               <target>Attendre que tous les clients aient quitté.</target>
            </trans-unit>
            <trans-unit id="7" resname="WaitForActiveUsersToDisconnect">
               <source>Wait for active clients to disconnect.</source>
               <target>Attendre que les clients actifs aient quitté.</target>
            </trans-unit>
            <trans-unit id="1064_6" resname="DisconnectAllClientsAndQuit">
               <source>Disconnect all clients and quit.</source>
               <target>Déconnecter les clients et quitter.</target>
            </trans-unit>
            <trans-unit id="8" resname="IgnoreSleepingClients">
               <source>(Ignore sleeping clients)</source>
               <target>(Ignorer les clients endormis)</target>
            </trans-unit>
         </group>
         <group id="from_1097" resname="Server Shut Down">
            <trans-unit id="1097_1" resname="ServerShutDown_shuttingDownServer">
               <source>Shutting Down Server</source>
               <target>Arrêt du serveur</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
